

.ajax-auth h1, .ajax-auth h3{
    font-family: 'Georgia', 'Times New Roman', Times, serif;
    font-weight: 100;
    color: #333333;    
	line-height: 1;    
}

.ajax-auth h1{
    font-size: 27px;
    text-align: center;
    margin: 0 0 20px 0;
}

.ajax-auth h3{
    font-size: 18px;
    text-align: left;
    margin: 0;
}

.ajax-auth h3 a{
	color: #8dbf41;
}

.ajax-auth hr {
    background-color: rgba(0, 0, 0, 0.1);
    border: 0 none;
    height: 1px;
    margin: 20px 0;
}

.ajax-auth input#username,
.ajax-auth input#password,
.ajax-auth input#signonname,
.ajax-auth input#email,
.ajax-auth input#signonpassword,
.ajax-auth input#password2,
.ajax-auth input#signonfull_name,
.ajax-auth select#user_role{
    border: 1px solid #EDEDED !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 10px 10px 10px 13px;
    width: 100% !important;
    margin: 7px 0 20px 0 !important;
    font-family: 'Georgia', 'Times New Roman', Times, serif;
}

.ajax-auth input#username:focus,
.ajax-auth input#password:focus,
.ajax-auth input#signonname:focus,
.ajax-auth input#email:focus,
.ajax-auth input#signonpassword:focus,
.ajax-auth input#password2:focus{
    background-color: #FFF;
}

.ajax-auth label.error{
	display: none;
}

.status {color: #8AC664; font-size: 16px;}
.error { color: red; }
.ajax-auth input.error{
	border: 1px solid #FF0000 !important;
}

.ajax-auth input.submit_button{
    font-size: 13px;
    color: #FFF;
    border: 1px solid #8dbf41;
    background-color: #8dbf41;
    border-radius: 3px;
    text-shadow: 0 1px 0 #8dbf41;
    padding: 2px 25px 1px 25px;
    background: -moz-linear-gradient(top, #8dbf41, #8dbf41);
    border-top: 1px solid #8dbf41;
    border-bottom: 1px solid #8dbf41;
    float: right;
    box-shadow: 0 1px 0 #8dbf41 inset;
}
.ajax-auth input.submit_button:hover{
    color: #FFF;
    border: 1px solid #000;
    background-color: #000;
    text-shadow: 0 1px 0 #000;
    background: -moz-linear-gradient(top, #000, #000);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;   
    box-shadow: 0 1px 0 #000 inset;
}
.ajax-auth a{
    text-decoration: none;
}

.ajax-auth a.close{
    color: #000;
    position: absolute;
    right: 15px;
    top: 15px;
}

.ajax-auth a.text-link{
    color: #B4B2B2;
    float: left;
    margin: 10px 0 0 0;
}

.ajax-auth p.status{
    text-align: center;
    margin: -15px 0 20px 0;
	font-weight: 600;
    display: none;
}

a.login_button{
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 7px 5px 7px;
    background-color: #FFF;
    border-radius: 3px;
    border: 1px solid #DCDCDC;
    color: #333;
    text-decoration: none;
    font-size: 11px;
}

.login_overlay{
    height: 100%;
    width: 100%;
    background-color: #F6F6F6;
    opacity: 0.9;
    position: fixed;
    z-index: 998;
}